> ## Documentation Index
> Fetch the complete documentation index at: https://brightdata-ipv6-release.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Account status

> Get account status

<Tip>
  Paste your API token to the authorization field. To get a token, [Create an account](https://brightdata.com/?hs_signup=1\&utm_source=docs\&utm_campaign=playground) and learn how to [generate a token](/api-reference/unlocker/api_token)
</Tip>


## OpenAPI

````yaml GET /status
openapi: 3.0.1
info:
  title: Brightdata API
  description: >-
    Integrate Bright Data APIs to your pipeline and secure high-end scraping
    precision
  version: 1.0.0
servers:
  - url: https://api.brightdata.com
security:
  - bearerAuth: []
paths:
  /status:
    get:
      description: Get account status
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AccountStatus'
        '401':
          description: Auth method is not supported
components:
  schemas:
    AccountStatus:
      type: object
      properties:
        status:
          type: string
        customer:
          type: string
        can_make_requests:
          type: boolean
        auth_fail_reason:
          type: string
        ip:
          type: string
      example:
        status: active
        customer: customer-id
        can_make_requests: false
        auth_fail_reason: zone_not_found
        ip: x.x.x.x
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````